@charset "utf-8";
/* CSS Document */
#package {
	width:100%;
	height:100%;
	position:relative;
	
	background:#000;
	overflow:hidden;
	background:#f4f5f7;
}

#packageWrapper {
	width:100%;
	height:100%;
	position:relative;
}

.packageBg {
	position:absolute;
	left:0px;
	top:0px;
}

#package h3 {
	position:relative;
	z-index:3;
	margin-top:51px;
	margin-left:53px;
}

#packageInner {
	width:693px;
	margin:0px auto;

}
.specialprice{
	width:629px;
    margin:auto;
	height:68px;
    overflow:hidden;
}
.specialprice:hover img{
	margin-top:-68px;
}
#package_tab {
	width:629px;
	height:135px;
	margin:0px auto;
	overflow:hidden;
	vertical-align:bottom;
	
	position:relative;
	z-index:2;
}

#btnPackage_blurayDvd {
	width:201px;
	margin:0px auto;
	margin-top:60px;
	display:block;
	cursor:pointer;
}

#btnPackage_prize {
	position:absolute;
	left: 395px;
	top: 364px;
	cursor:pointer;
}

#package_tab li {
	float:left;
	cursor:pointer;
	height:68px;
	overflow:hidden;
}

#package_tab li:hover img {
	margin-top:-68px;
}

#package_tab li.active {
	cursor:default;
}

#package_tab li.active img {
	margin-top:-68px;
}

#pacage_view {
	width:693px;
	margin:0px auto;
	margin-top:32px;
	position:relative;
	padding-bottom:150px;
}

#pacage_view li {
	display:none;
}

#pacage_view li.active {
	display:block;
}

.btnCampaign {
	cursor:pointer;
}

#package_detailB .btnCampaign {
	position:absolute;
	left:0px;
	top: 792px;
}

#package_detailD .btnCampaign {
	position:absolute;
	left:80px;
	top:340px;
}

#btnPackage_blurayDvdBuyA {
	position:absolute;
	left: 51px;
	top: 1240px; /* 821px */
}

#btnPackage_blurayDvdBuyB {
	position:absolute;
	left: 51px;
	top: 2270px; /* 1868px */
}

#btnPackage_blurayDvdBuyC {
	position:absolute;
	left: 363px;
	top: 2060px; /* 1650px */
}